<Resources>
  <string id="%1%" value="Fattore di correzione allineamento mesh"/>
  <string id="%2%" value="Ingranaggio regolato nell'assieme"/>
  <string id="%3%" value="Compatibilità dell'ingranaggio aumentata mediante lappatura"/>
  <string id="%4%" value="Tutte le altre condizioni"/>
</Resources>